<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <base href="{{BASE_PATH}}">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <title>Test App</title>
</head>
<script>
    window.uiConfig = JSON.parse('{{{uiConfig}}}')
</script>
<body>
 <!--vue-ssr-outlet-->
</body>
</html>
